/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ Search form and results ]--------------------------------------------------------------------- */

/*
		Do not change class names. Alter attributes as required.
		Prefix with Container ID to apply style to individual containers.
*/

.SearchResults .AjaxSearchResultTabPanel.loading {
	min-height: 64px;
	background: url(/Images/_Icons/Preloader.GIF) no-repeat center bottom;
	padding: 0 0 100px 0;
	overflow: auto;
	display: block;
}
/* === [ Search form ] === */
#cPC .Search{
width:240px;
margin:0 0 30px 0;
}
#cN .Search { /* Container for the search form */
	float: right;
		border-bottom: 1px solid #b6bed5;
}
.Search .ListCustomTitle {	/* Intro title for the search form */
}
.Search .IntroText {		/* Intro text for the search form */
	font-size: 1.2em;
	padding-bottom: 10px;
	margin: 10px 0;
	border-bottom: 1px #ccc solid;
}
.Search .KeywordField {
	margin: 8px 0 0 0;
	padding: 0;
}
.Search .KeywordField .FieldLabel { /* "Keyword" label */
	font-size: 0.937em;
	font-family: "Century Gothic", "Apple Gothic", AppleGothic,"URW Gothic L", "Avant Garde", Futura, sans-serif;
}
.Search .KeywordField .FormField { /* Text box container */
	margin-top: 0;
	margin-right: 30px;
}
.Search .FormField input { /* Text box */
	padding: 3px 5px;
	width: 180px;
	color: #485e9d;
	margin: 5px 0 0 0;
	min-height: 30px;
	font-size:0.8em;
	font-family: "Century Gothic", "Apple Gothic", AppleGothic,"URW Gothic L", "Avant Garde", Futura, sans-serif;
}
#cN .Search .FormField input { /* Text box */
	border-style: none;
}
.Search .SearchField {
	margin: 10px 0;
}
.Search .SearchField .FieldLabel { /* "Show results that have the following categories" label */
	font-size: 1.2em;
}
.Search .SearchField .FormField { /* Category selector container */
}
.Search .FormButtons { /* Search button container */
	padding: 0;
	margin: 0;
}
.Search .FormButtons input {
	float: right;
	z-index: 220;
	padding: 0;
	margin: -28px 0 0 0;
}
#cN .Search .FormButtons input {
	float: right;
	z-index: 220;
	padding: 0;
	margin: -28px 0 0 0;
}
/* === [ Search results ] === */		

.SearchResults { /* Container for the search results */
}
.SearchResults { /* Container for the search results */
}
.SearchResults .ListCustomTitle {
	margin: 0 0 0px 0;
	    text-align: left;
		display:none;
}
.SearchResults .ListIcon {
	display: none;
}
.SearchResults .OrderingNumbers { /* Container for the page numbers */
	font-size: 1.2em;
}
.SearchResults .OrderingNumbers span.SelectedPage { /* The number of the selected page */
	display: inline-block;
	padding: 2px;
	margin: 0 2px;
	line-height: 1em;
}
.SearchResults .OrderingNumbers a { /* The number links to select pages */
	display: inline-block;
	padding: 2px;
	margin: 0 2px;
}
.SearchResults a.OrderingBack,  .SearchResults a.OrderingNext { /* Both the "Back" and "Next" buttons */
	font-size: 1.2em;
}
.SearchResults a.OrderingBack { /* "Back" button */
	display: inline-block;
	padding: 2px;
	margin: 0 2px;
}
.SearchResults a.OrderingNext { /* "Next" button */
	display: inline-block;
	padding: 2px;
	margin: 0 2px;
}
.SearchResults .PageSize { /* Container for the "Items per page" functionality */
	float: right;
}
.SearchResults .PageSize .PageSizeLabel { /* Text next to the number of items per page select box */
	font-size: 1.2em;
}
.SearchResults .PageSize select.PageSizeSelector { /* Select box to change the number of items per page */
	font-size: 1em;
	margin-left: 5px;
}
.SearchResults .Pagination {
	clear: both;
	display: block;
}
.SearchResults .EndPagination { /* Empty div at the end of the pagination */
	clear: both;
}
.SearchResults .ListItem { /* Single result item container */
	width: 30%;
    min-height: 330px;
	float:left;
	margin:0 25px 25px 0;
	padding:10px;
	border:1px solid #DADFEB;
	-webkit-transition: all ease-in-out 0.2s;
    -moz-transition: all ease-in-out 0.2s;
    -o-transition: all ease-in-out 0.2s;
    transition: all ease-in-out 0.2s;
}


.SearchResults .ListItem:hover {
    -webkit-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.3);
}
.SearchResults .ListItem.DocumentSearchResult { /* Single result item container */
	min-height:inherit;
	width:100%;
	padding:0;
	font-size: 1.2em;
    margin: 10px 0 0 0;
    padding: 10px 0 0 65px;
    background: url('/Templates/_images/PDF_Icon.png') no-repeat top 15px left 10px;
}
.SearchResults .ListItem.DocumentSearchResult .ListTitle {
    min-height: inherit;
}
.SearchResults .ListItem p.ListTitle {
	min-height: 55px;
	margin:0;
}

.SearchResults .ListItem:hover .ListTitle {
}
.SearchResults .ListItem .ListTitle a {
	text-decoration: none;
}
.SearchResults .ListItem .ListThumbnail {
	margin: 0;	/* Thumbnail image of the search result */
	float: none;
}
.SearchResults .ListItem .ListThumbnail {
    height: 200px;
    position: relative;
    margin: 10px 0;
}
.ListThumbnail img {
    max-width: 200px;
    max-height: 200px;
    margin: auto;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}
.SearchResults .ListItem p.ListItemDate {		/* Date of the search result */
}
.SearchResults .ListItem p.ListKeywords {		/* Keywords of the search result */
}
.SearchResults .ListItem p.ListCreator {		/* Creator of the search result */
}
.SearchResults .ListItem p.ListCreatedDate {	/* Created date of the search result */
}
.SearchResults .ListItem p.ListUpdator {
text-align:left;
float:none;		/* Last updated name of the search result */
}
.SearchResults .ListItem p.ListSummary {

}
.SearchResults .ListItem p.ListSummary a { 	/* More>> link */
}
.SearchResults .ListItem .ListEndItem {			/* Div at the end of a single search result */
}
/* -----[ SEARCH LETTER ITEM ]----------------------------------------------- */

/* Search Letter Item (DIV) */
.AlphaFilterWrapper {
	position: relative;
	clear: both;
	margin: 0 0 0 0;
	padding: 0;
}
/* === [ Link State ] === */
.AlphaFilterWrapper a:visited.SearchLetter,  .AlphaFilterWrapper a:link.SearchLetter {
	margin: 0px 0px 0px 1px;
	display: inline-block;
	padding: 2px 5px 3px 5px;
	color: #FFFFFF;
	text-decoration: none;
	background: #999;
}
.AlphaFilterWrapper a:hover.SearchLetter {
	color: #FFFFFF;
	text-decoration: none;
	background: #666;
}
/* === [ Selected State ] === */
.AlphaFilterWrapper a:link.Selected,  .AlphaFilterWrapper a:visited.Selected,  .AlphaFilterWrapper a:hover.Selected,  .AlphaFilterWrapper a:active.Selected {
	color: #fff;
	text-decoration: none;
	background: #999;
}
/* === [ Unavailable State ] === */
.AlphaFilterWrapper a:link.Unavailable,  .AlphaFilterWrapper a:visited.Unavailable,  .AlphaFilterWrapper a:hover.Unavailable,  .AlphaFilterWrapper a:active.Unavailable {
	color: #666;
	text-decoration: none;
	background: #ccc;
}
/* === [ Tabs ] === */

.SearchResults .SearchResultTabs {
background: #FFFFFF;
}
.SearchResults .multiPage {
    padding: 0px 0 0 0px;
}
.SearchResults #ctl04_cPC_ctl02_ctl01_SortByLabel {
	margin: 0 4px 0 0;
}
.SearchResults .SortByWrapper{
position:absolute;
right:0;
margin:0px 25px 0 0;
display:none;
}
.SearchResults .SortByWrapper select{
margin:0 0 0 10px;
}
.SearchResults .RadTabStrip, .SearchResults .RadTabStripVertical {
font-size:1em;
    font-family: 'Josefin Slab', serif !important;
    font-weight: 200;}
.SearchResults .RadTabStrip_Windows7 .rtsLevel1 {
	background-color: #73798b;
	margin: 0 0 20px 0;
	padding: 4px 5px 0px 5px;
	width: 626px!important;
}
.SearchResults .RadTabStrip .rtsLevel {
	clear: both;
	overflow: hidden;
	position: relative;
	width: 100%;
}
.SearchResults .RadTabStrip .rtsUL, .SearchResults .RadTabStripVertical .rtsUL {
	float: left;
	overflow: hidden;
}
.SearchResults .RadTabStrip .rtsLI {
	display: inline;
	float: left;
}
.SearchResults .RadTabStripTop_Windows7 .rtsLevel1 .rtsLink, .SearchResults .RadTabStripTop_Windows7 .rtsLevel1 .rtsOut, .SearchResults .RadTabStripBottom_Windows7 .rtsLevel1 .rtsLink, .SearchResults .RadTabStripBottom_Windows7 .rtsLevel1 .rtsOut, .SearchResults .RadTabStripTop_Windows7 .rtsLevel1, .SearchResults .RadTabStripBottom_Windows7 .rtsLevel1 {
	background:none;
	padding:0;
}
.SearchResults .RadTabStrip_Windows7 .rtsLevel1 .rtsLI, .SearchResults .RadTabStrip_Windows7 .rtsLevel1 .rtsLink {
	color: #171717;
padding: 0 4px 0 0;
}
.SearchResults .RadTabStripTop_Windows7 .rtsLevel1 .rtsSelected .rtsTxt, .SearchResults .RadTabStripTop_Windows7 .rtsLevel1 .rtsSelected:hover .rtsTxt {
	background: #253976;
}
.SearchResults .RadTabStrip .rtsLevel1 .rtsTxt, .SearchResults .RadTabStripVertical .rtsLevel1 .rtsTxt {
	padding: 4px 10px 4px 10px;
	background: #73798b;
	color:#FFFFFF;
	font-size:1.5em;
	
}
.RadTabStrip .rtsIn, .RadTabStripVertical .rtsIn {
    padding: 0 0px;
    display: block;
}
.RadTabStrip .rtsOut, .RadTabStripVertical .rtsOut {
    padding-right: 0px;
    display: block;
}
.RadTabStripTop_Windows7 .rtsLevel1 .rtsLink:hover {
	background-position: 0 -52px;
	color: #FFFFFF;
}
.RadTabStripTop_Windows7 .rtsLevel1 .rtsLink:hover .rtsOut {
}